body, html{
	margin:0px;
	background-color:#F5EFE6;
	padding:0px;
}
body *{
	font-family:"Neue" ,sans-serif;
	box-sizing:border-box;
}
@font-face {
  font-family: "Neue";
  src: url("../fonts/NeueMontreal-Bold.ttf");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Neue";
  src: url("../fonts/NeueMontreal-Light.ttf");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Neue";
  src: url("../fonts/NeueMontreal-Medium.ttf");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Neue";
  src: url("../fonts/NeueMontreal-Regular.ttf");
  font-weight: 400;
  font-style: normal;
}
header{
	background-color:#BDB1A5;
}
header .outer{
	display: 	flex;
	align-items: center;
	justify-content: center;
	padding:15px 15px;
}
header .outer a{
	display: 	inline-flex;
	align-items: center;
	justify-content: center;
}
.container{
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
header .outer>a>img{
	max-width: 170px;
}
.hero__section{
	padding-top: 42px;
}
.hero__section .outer__header .top{
	display: flex;
	align-items: center;
	justify-content: center;
}
.outer__header>.top>ul{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-right: 18px;
}
.outer__header>.top>ul>li:last-child{
	margin-right: 0px;
}
.outer__header>.top>ul>li{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 6px;
}
.outer__header>.top .stars{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 5px;
}
.outer__header>.top .stars>svg{
	max-width: 18px;
	& path{
		fill:rgb(252, 191, 2) !important;
	}
}
.outer__header>h2{
	font-size: 24px;
	line-height: 32px;
	color:#000;
	font-weight: 400;
	text-align: center;
	margin-bottom: 35px;
	margin-top: 0px;
}
.outer__header>h1{
	text-align: center;
	font-weight: 400;
	font-size: 40px;
	line-height:50px;
	color:#000;
}
.outer__header>.top>ul>li>img{
	min-width: 36px;
	max-width: 36px;
	min-height: 36px;
	max-height: 36px;
	border-radius: 250px;
	object-fit: cover;
}
.outer__header>.top .desc>p{
	margin:0px;
	font-size: 16px;
	line-height: 22px;
	color:#000;
	font-weight: 400;
}

.list ul li{
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	margin-bottom: 24px;
	align-items: center;
	font-size: 19.5px;
	line-height: 26px;
	font-weight: 400;
	color:#000;
	justify-content: flex-start;
}
.list ul li span{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 12px;
}
.list ul li span img{
	min-width: 24px;
	max-width: 24px;
}
.form__wrapper{
	margin-top: 45px;
	width: 100%;
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
}
.form__wrapper iframe{
	height: 700px;
	width: 100%;
}
.transform__wrapper{
	margin-top: 35px;
	padding:45px 0px;
	background-color:#B6AA9E;
}
.transform__wrapper h2{
	text-align: center;
	margin-top: 0px;
	font-weight: 300;
	color:#fff;
	margin-bottom: 0px;
	font-size: 44px;
	line-height: 54px;
}
.outer__transform>h2{
	margin-bottom: 45px;
}
.outer__transform .elem{
	margin-left: auto;
	margin-right: auto;
	max-width: 440px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.outer__transform .elem{
	margin-bottom: 25px;
}
.outer__transform .elem:last-child{
	margin-bottom: 0px;
}
.outer__transform .elem{
	position: relative;
}
.outer__transform .elem:before{
	content:"";
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: 100%;
	border-radius: 15px;
	background-color:rgba(0,0,0,.4);
	opacity:0;
	transition:.3s ease all;
}
.outer__transform .elem{
	cursor:pointer;
}
.outer__transform .elem:hover:before{
	opacity:1;
}
.outer__transform .elem img{
	max-width: 440px;
	width: 100%;
	border-radius: 15px;
}
.btn{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 40px;
}
.btn>a{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding-left: 15px;
	padding-right: 15px;
	min-height: 50px;
	border-radius: 6px;
	text-decoration: none;
	font-size: 22px;
	line-height: 26px;
	color:#000;
	font-weight: 400;
	background-color:#F5EFE6;
	transition:.3s ease all;
}
.list>ul{
	padding:0px;
	margin:0px;
}
.list ul li{
	max-width: 595px;
}
.btn>a:hover{
	opacity:.7;
}
.outer__header>.top>ul{
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.outer__transform>h2{
	font-weight: 400;
}
.outer__header>.top .stars>svg{
	min-width: 18px;
	min-height: 18px;
	max-height: 18px;
}
.btn.dark>a{
	background-color:#B6AA9E;
	padding-left: 20px;
	padding-right: 20px;
}
.list ul li{
	max-width: 530px;
}

.reviews__box{
	background-color:#F3F3F3;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: -35px;
    flex-direction: column;
}
.reviews__box>h2{
	margin-top: 0px;
  font-size: 44px;
  margin-bottom:45px;
  font-weight: 400;
  line-height: 54px;
}
.reviews__box{
	padding:35px 0px;
}
.reviews__box img{
	max-width: 540px;
	width: 100%;
}
.outer__transform .box{
	display: grid;
	grid-template-columns: repeat(2 ,1fr);
}
.outer__transform .elem img{
	max-width: 100%;
}
.outer__transform .box .elem{
	margin-bottom: 0px;
}
.reviews__box{
	padding-left: 15px;
	padding-right: 15px;
}
.outer__transform .box{
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	grid-column-gap: 30px;
	grid-row-gap:30px;
}
.reviews__box{
	margin-top: 0px;
}
.faq__wrapper{
	padding:35px 15px;
}
.faq__wrapper .elem{
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}
.faq__wrapper .elem .content ul , .faq__wrapper .elem .content ol{
	padding-left: 20px;
	font-size: 16px;
	line-height: 20px;
	margin:0px;
	color:#fff;
}
.faq__wrapper .elem .content ul>li:last-child{
	margin-bottom: 0px;
}
.faq__wrapper .elem .content ol li{
	margin-bottom: 5px;
}
.faq__wrapper .elem .content ul>li{
	margin-bottom: 5px;
}
.faq__wrapper .elem .content>p{
	margin-top: 0px;
	font-size: 16px;
	line-height: 20px;
	color:#fff;
	margin-bottom: 5px;
}
.faq__wrapper .elem .content>p:last-child{
	margin-bottom: 0px;
}
.faq__wrapper .elem .head>p{
	margin:0px;
	font-size: 24px;
  line-height: 32px;
  color: #fff;
}
.faq__wrapper .elem .head{
	margin-bottom: 12px;
}
.faq__wrapper .elem{
	background-color:#BDB1A5;
	border-radius: 15px;
	padding:15px;
}

.faq__wrapper .elem:last-child{
	margin-bottom: 0px;
}
.transform__wrapper{
	margin-top: 0px;
}
.faq__wrapper .elem .head{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.faq__wrapper .elem .head>span{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 24px;
	height:24px;
	cursor:pointer;
}
.faq__wrapper .elem .head>span>span.vertical{
	width:2px;
	height:20px;
	background-color:#fff;
	position: absolute;
	transition:.3s ease all;
}
.faq__wrapper .elem .head>span>span.horizontal{
	width: 20px;
	height:2px;
	background-color:#fff;
	position: absolute;
	transition:.3s ease all;
}
.faq__wrapper .elem {
	cursor:pointer;
}
.faq__wrapper .elem.opened .vertical{
	opacity:0;
}
.faq__wrapper .elem .head>p{
	margin-right: 10px;
}
.faq__wrapper .elem .head{
	margin-bottom: 0px;
}
.faq__wrapper .elem .content{
	margin-top: 12px;
}
.faq__wrapper .elem .content ol{
	list-style-type: none;
	padding:0px;
}
.faq__wrapper .elem .content ol li {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.faq__wrapper .elem .content ol li p{
	margin:0px;
}
.faq__wrapper .elem .content ol li span{
	min-width: 17px;
}
header .outer>a>img{
	max-width: 100px;
}

.outer__header>h2 , .outer__header>h1{
	font-family:"Inter" ,sans-serif;
}
.outer__header>h2{
	font-size: 21px;
	line-height: 28px;
}
@media (max-width:640px){
	.reviews__box>h2{
		font-size: 36px;
		line-height: 44px;
		margin-bottom: 25px;
	}
	.faq__wrapper .elem .head>p{
		font-size: 20px;
		line-height: 26px;
	}
	.transform__wrapper h2{
		font-size: 36px;
		line-height: 44px;
		margin-bottom: 25px;
	}
	.outer__header>h2{
		font-size: 20px;
		line-height: 26px;
	}
	.list ul li{
		font-size: 17.5px;
		line-height: 26px;
	}
	.list ul li{
		max-width: 480px;
	}
	.outer__header>h1{
		font-size: 30px;
		line-height: 40px;
	}
	.outer__header>.top .desc>p{
		font-size: 12px;
		line-height: 16px;
	}
	.btn>a{
		font-size: 19px;
		line-height: 22px;
		min-height: 45px;
	}
}
@media (max-width:540px){
	.btn>a{
		font-size: 17px;
		line-height: 20px;
		min-height: 45px;
	}
	.outer__header>h2{
		font-size: 19px;
		line-height: 28px;
		margin-bottom: 25px;
	}
	.list ul li{
		margin-bottom: 15px;
	}
	.list ul li span img{
		min-width: 17px;
		max-width: 17px;

	}
	.list ul li{
		font-size: 16px;
		line-height: 20px;
	}
	.list ul li{
		max-width: 345px;
		position: relative;
	}
	.list ul li span{
		margin-right: 6px;
	}
	.outer__header>h1{
		font-size: 34px;
		line-height: 42px;
	}
	.outer__header>.top>ul>li>img{
		min-width: 30px;
		max-width: 30px;
		min-height: 30px;
		max-height: 30px;
	}
	.outer__header>.top>ul{
		margin-right: 12px;
	}
	.outer__header>.top .stars>svg{
		max-width: 12px;
	}
	.list ul li{
		position: relative;
		left:10px;
		max-width: 428px;
	}
}
@media (max-width:480px){
	.list ul li{
		margin-bottom: 10px;
	}
	.outer__header>h1{
		font-size: 28px;
		line-height: 32px;
	}
	.outer__header>h2{
		font-size: 17px;
		line-height: 26px;
	}
	.list ul li{
		font-size: 14px;
		line-height: 18px;
		left:0px;
		max-width: 410px	;
	}
}

@media (max-width:410px){
		.reviews__box>h2{
		font-size: 30px;
		line-height: 38px;
		margin-bottom: 25px;
	}
	.transform__wrapper h2{
		font-size: 30px;
		line-height: 38px;
	}
	.outer__header>h1{
		font-size: 20px;
		line-height: 25px;
	}
	.outer__header>h2{
		font-size: 16px;
		line-height: 24px;
	}
	.list ul li{
		font-size: 13px;
		line-height: 16px;
		max-width: 350px;
	}
}
@media (max-width:390px){
	.outer__header>h1{
		font-size: 20px;
		line-height: 25px;
	}
	.outer__header>h2{
		font-size: 15px;
		line-height: 23px;
	}
	.list ul li{
		font-size: 12px;
		line-height: 15px;
		left:0px;
		max-width: 330px;
	}
}


@media (max-width:370px){
		.outer__header>h1{
			font-size: 20px;
			line-height: 25px;
		}
		.outer__header>h2{
			font-size: 14px;
			line-height: 20px;
		}
		.list ul li{
			font-size: 11.5px;
			line-height: 16px;
			max-width: 310px;
		}
}


@media (max-width:340px){
		.outer__header>h1{
			font-size: 24px;
			line-height: 30px;
		}
		.outer__header>h2{
			font-size: 13px;
			line-height: 19px;
		}
		.list ul li{
			font-size: 10.5px;
			line-height: 16px;
			max-width: 310px;
		}
}
header{
	background-color:#1E1E1E;
}
header .outer{
	padding:2px 15px;
}
.list ul li{
	font-family:"Inter" , sans-serif;
}
.faq__wrapper .elem .head>p , .outer__transform>h2 , .btn>a , .reviews__box>h2{
	font-family: "Inter" , sans-serif;
}
.list ul li{
	font-size: 18px;
}
.faq__wrapper .elem .content>p{
	font-family:"Inter" , sans-serif;
}
@media (max-width: 640px){
	.list ul li{
		font-size: 17.2px;
	}
	.list ul li{
		max-width: 510px;
	}
}
@media (max-width: 540px){
	.outer__header>h2{
		font-size: 17px;
	}
	.list ul li{
		font-size: 15px;
	}
	.list ul li{
		max-width: 460px;
	}
}

@media (max-width: 480px){
	.outer__header>h2{
		font-size: 15px;
		margin-bottom: 18px;
	}
	.list ul li{
		font-size: 13px;
	}
	.list ul li{
		max-width: 390px;
	}
}

@media (max-width: 440px){
	.outer__header>h2{
		font-size: 13px;
		line-height: 18px;
	}
	.list ul li{
		font-size: 11px;
	}
	.list ul li{
		max-width: 390px;
	}
	.list ul li{
		max-width: 340px;
	}
}

@media (max-width: 400px){
	.outer__header>h2{
		font-size: 12.5px;
		line-height: 18px;
	}
	.list ul li{
		font-size: 10.5px;
	}
	.list ul li{
		max-width: 390px;
	}
	.list ul li{
		max-width: 340px;
	}
}
.transform__wrapper{
	background-color:#F3F3F3;
}
.btn>a{
	background-color: #eee0cb;
}
.outer__transform>h2{
	color:#000;
}
body,html{
	background-color: #F3F3F3;
}
header{
	overflow:hidden;
}
header .outer>a>img{
	margin:-20px 0px;
	max-width: 140px;
}
.btn>a{
	background-color:#1E1E1E;
	color:#fff;
}

.stars>img{
	max-width: 100px;
	margin-top: -50px;
	margin-bottom: -50px;
	position: relative;
	left:-4px;
}
.hero__section , .faq__wrapper{
	background-color:#FAFAFA;
}
.faq__wrapper .elem{

	background-color: #1E1E1E;
}
.outer__header>h1{
	font-weight: 500;
}

.faq__wrapper .elem{
	background-color:#d2d2d2;
}
.outer__transform>h2,  .reviews__box>h2{
	color:#000;
}
.faq__wrapper .elem .head>p{
	color:#fff;
}
.faq__wrapper .elem .head>span>span{
	background-color:#fff!important;
}
.faq__wrapper .elem .content ul>li , .faq__wrapper .elem .content>p , .faq__wrapper .elem .content ol li p , .faq__wrapper .elem .content ol li span{
	color:#fff!important;
}
.btn>a{
	color:#fff;
}
.faq__wrapper .elem{
	background-color:#757575;
}